{% extends "core/layout_help.html" %}
{% load i18n %}

{% block page %}

    {% include "parts/_page_header.html" %}

    {# Partners#}
    <div class="page-section page-section-boxed" id="partners-section">

        <div class="page-section-header">
            <h2>
                {% trans "Add partner" %}
            </h2>
        </div>

    </div>

{% endblock %}
	
